.template-10800.style-1 {
    background: #F3F3F3;
    overflow: hidden;
    border-radius: 15px;
    transition: box-shadow .4s;
}

.template-10800.style-1 .template__entry {
    border-radius: 15px;
    overflow: hidden;
}

.template-10800.style-1 .template__entry:before {
    content: '';
    position: absolute;
    z-index: 0;
    top: 35%;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to top, rgba(0, 0, 0, .75), transparent);
}

.template-10800.style-1 .template__text {
    position: absolute;
    font-size: 14px;
    padding: 10px 15px;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    color: #fff;
    text-align: center;
    font-weight: 400;
    margin-bottom: 0;
}

.template-10800.style-1 .template__content {
    text-align: center;
    padding: 20px;
}

.template-10800.style-1 .template__title {
    font-size: 14px;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.template-10800.style-1 .template__title:before {
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    height: 1px;
    background: #D9D9D9;
    width: 100%;
    max-width: 140px;
}

.template-10800.style-1 .template__subtitle {
    font-size: 14px;
    margin-bottom: 15px;
    color: #545454;
}

.template-10800.style-1 .template__info {
    margin-bottom: 0;
    color: #545454;
    display: block;
    transition: color .4s;
}

.template-10800.style-1 .template__info + .template__info {
    margin-top: 10px;
}

@media ( min-width: 991.92px ) {

    .template-10800.style-1 .template__text,
    .template-10800.style-1 .template__subtitle,
    .template-10800.style-1 .template__title {
        font-size: 16px;
    }

    .template-10800.style-1:hover {
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, .25);
    }

    .template-10800.style-1 .template__entry:before {
        opacity: 0;
        transition: opacity .4s;
    }
    
    .template-10800.style-1:hover .template__entry:before {
        opacity: 1;
    }

    .template-10800.style-1 .template__text {
        opacity: 0;
        transition: opacity .4s;
    }
    
    .template-10800.style-1:hover .template__text {
        opacity: 1;
    }

    .template-10800.style-1 .template__info:hover {
        color: var(--color-3)
    }
}
